import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBaseballComponent extends TiniElement {
    static readonly defaultTagName = "icon-baseball";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBaseball: any;
